{
"l2complements:eternium_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"l2complements:eternium_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-12
      }
    ],
"l2complements:eternium_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"l2complements:eternium_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-9
      }
    ],
"l2complements:poseidite_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"l2complements:poseidite_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"l2complements:poseidite_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"l2complements:poseidite_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"l2complements:sculkium_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"l2complements:sculkium_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4.5
      }
    ],
"l2complements:sculkium_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"l2complements:sculkium_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3.5
      }
    ],
"l2complements:shulkerate_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"l2complements:shulkerate_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-10
      }
    ],
"l2complements:shulkerate_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"l2complements:shulkerate_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"l2complements:totemic_gold_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"l2complements:totemic_gold_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"l2complements:totemic_gold_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"l2complements:totemic_gold_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ]
}
